# -*- coding: utf-8 -*-
from __future__ import annotations

from django.apps import AppConfig
from django.utils.translation import gettext_lazy as _


class HTMXConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    label = 'htmx'
    name = 'hotpocket_backend.apps.htmx'
    verbose_name = _('HTMX')
